/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Common
# Topbar
# Main Menu
# Footer
# Search Popup
# Sidemenu
# Banner
# Blog
	## Blog Details
	## Comments
# Page Header
# Contact
	## Contact Info
# Sidebar
# Mailchimp
# Brand
# Team
# Call To Action
# Gallery
# Error 404
# Video
# Testimonials
# FAQ
# Tour
	## Tour Sidebar
# Destinations
# Features
# Funfact
# Tour Search
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Common
--------------------------------------------------------------*/

/*font-family: 'Barlow', sans-serif;
font-family: 'Amatic SC', cursive;*/

:root {
    --thm-font: "Barlow", sans-serif;
    --heading-font: "Amatic SC", cursive;
    --thm-base: #eddd5e;
    --thm-base-rgb: 237, 221, 94;
    --thm-primary: #5b8c51;
    --thm-primary-rgb: 91, 140, 81;
    --thm-black: #404a3d;
    --thm-black-rgb: 64, 74, 61;
    --thm-gray: #eceeef;
}

/***
====================================================================
	Banner Section
====================================================================
***/
.banner-section {
    position: relative;
    z-index: 1;
}
.banner-carousel {
    position: relative;
    z-index: 1;
}
.banner-carousel .slide-item {
    position: relative;
    display: block;
    background-color: #111111;
    color: #ffffff;
    overflow: hidden;
}
.banner-carousel .slide-item:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #232a21;
    opacity: 0.4;
    z-index: 1;
}
.banner-carousel .slide-item .image-layer {
    position: absolute;
    left: 0;
    top: 0;
    width: 960px;
    height: 400px;
    opacity: 1;
    z-index: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.banner-carousel .active .slide-item .image-layer {
    -webkit-transform: scale(1.15);
    -ms-transform: scale(1.15);
    transform: scale(1.15);
    -webkit-transition: all 7000ms linear;
    -moz-transition: all 7000ms linear;
    -ms-transition: all 7000ms linear;
    -o-transition: all 7000ms linear;
    transition: all 7000ms linear;
}

.banner-carousel .content-box {
    position: relative;
    z-index: 11;
}
.banner-carousel .content-box .content {
    position: relative;
    padding: 152px 0px 160px;
    height: 310px;

}

.banner-carousel .content-box .inner {
    position: relative;
    display: block;
    max-width: 100%;
    top: 60px;
}
.banner-carousel .content-box .sub-title {
    position: relative;
    display: inline-block;
    font-size: 16px;
    line-height: 26px;
    color: #ffffff;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    margin-bottom: 0px;
    opacity: 0;
    -webkit-transform: translateY(80px);
    -moz-transform: translateY(80px);
    -ms-transform: translateY(80px);
    -o-transform: translateY(80px);
    transform: translateY(80px);
}
.banner-carousel .content-box .sub-title:before {
    position: absolute;
    left: -5px;
    bottom: -21px;
    right: 0;
    height: 23px;
    width: 365px;
    background: url(../images/icon/line1.png);
    background-repeat: no-repeat;
    content: "";
}

.banner-carousel .active .content-box .sub-title {
    opacity: 1;
    -webkit-transform: translate(0);
    -moz-transform: translate(0);
    -ms-transform: translate(0);
    -o-transform: translate(0);
    transform: translate(0);
    -webkit-transition: all 700ms ease;
    -moz-transition: all 700ms ease;
    -ms-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 700ms ease;
    -webkit-transition-delay: 800ms;
    -moz-transition-delay: 800ms;
    -ms-transition-delay: 800ms;
    -o-transition-delay: 800ms;
    transition-delay: 800ms;
}

.banner-carousel .content-box h1 {
    position: relative;
    display: block;
    margin: 19px 0 43px;
    font-size: 50px;
    line-height: 50px;
    color: #ffffff;
    font-weight: 700;
    opacity: 0;
    text-transform: uppercase;
    letter-spacing: 0;
    -webkit-transform: translateY(80px);
    -moz-transform: translateY(80px);
    -ms-transform: translateY(80px);
    -o-transform: translateY(80px);
    transform: translateY(80px);
}
.banner-carousel .active .content-box h1 {
    opacity: 1;
    -webkit-transform: translate(0);
    -moz-transform: translate(0);
    -ms-transform: translate(0);
    -o-transform: translate(0);
    transform: translate(0);
    -webkit-transition: all 700ms ease;
    -moz-transition: all 700ms ease;
    -ms-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 1000ms ease;
    -webkit-transition-delay: 1300ms;
    -moz-transition-delay: 1300ms;
    -ms-transition-delay: 1300ms;
    -o-transition-delay: 1300ms;
    transition-delay: 1300ms;
}
.banner-carousel .content-box .link-box {
    position: relative;
    display: block;
    opacity: 0;
    -webkit-transform: translateY(50px);
    -moz-transform: translateY(50px);
    -ms-transform: translateY(50px);
    -o-transform: translateY(50px);
    transform: translateY(50px);
}
.banner-carousel .active .content-box .link-box {
    opacity: 1;
    -webkit-transform: translate(0);
    -moz-transform: translate(0);
    -ms-transform: translate(0);
    -o-transform: translate(0);
    transform: translate(0);
    -webkit-transition: all 700ms ease;
    -moz-transition: all 700ms ease;
    -ms-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 700ms ease;
    -webkit-transition-delay: 1800ms;
    -moz-transition-delay: 1800ms;
    -ms-transition-delay: 1800ms;
    -o-transition-delay: 1800ms;
    transition-delay: 1800ms;
}

.banner-carousel .owl-nav {
    position: absolute;
    bottom: 0;
    width: 350px;
    height: 90px;
    text-align: right;
    right: 0;
    margin: 0;
    display: none;
}
.banner-carousel .owl-nav .owl-next,
.banner-carousel .owl-nav .owl-prev {
    position: relative;
    display: block;
    float: left;
    width: 175px;
    height: 90px;
    background: #ffffff !important;
    padding: 0;
    margin: 0;
    font-size: 12px;
    line-height: 90px;
    text-align: center;
    opacity: 1;
    border-radius: 0%;
    outline: none;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    letter-spacing: 0.2em;
}
.banner-carousel .owl-nav .owl-next {
    background: var(--thm-black) !important;
    border-radius: 0 !important;
}

.banner-carousel .owl-nav .owl-next span,
.banner-carousel .owl-nav .owl-prev span {
    vertical-align: middle;
}
.banner-carousel .owl-nav .owl-next p,
.banner-carousel .owl-nav .owl-prev p {
    position: relative;
    display: inline-block;
    color: #ffffff;
    font-size: 12px;
    line-height: 20px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0;
}
.banner-carousel .owl-nav .owl-next p {
    display: inline-block;
    padding-right: 10px;
}

.banner-carousel .owl-nav .owl-prev span {
    color: var(--thm-black);
}
.banner-carousel .owl-nav .owl-prev p {
    color: var(--thm-black);
    padding-left: 10px;
}

.banner-carousel .owl-nav .owl-next:hover,
.banner-carousel .owl-nav .owl-prev:hover {
    opacity: 1;
}

.banner-section .owl-dots {
    position: absolute;
    bottom: 50%;
    left: 50%;
    text-align: center;
    transform: translateY(50%) translateX(-50%);
    width: 100%;
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    flex-direction: column;
}

.banner-section .owl-theme .owl-dots .owl-dot {
    position: relative;
    display: block;
    vertical-align: top;
    /*margin: 4px 0px;*/
    outline: none;
}
.banner-section .owl-theme .owl-dots .owl-dot span {
    position: relative;
    display: block;
    width: 6px;
    height: 6px;
    border: 2px solid #ffffff;
    border-radius: 50%;
    background: none;
}
.banner-section .owl-theme .owl-dots .owl-dot.active span {
    background: var(--thm-base);
}

/*--------------------------------------------------------------
# Banner Two
--------------------------------------------------------------*/

.banner-carousel-two {
    position: relative;
    z-index: 1;
}
.banner-carousel-two .slide-item {
    position: relative;
    display: block;
    background-color: #111111;
    color: #ffffff;
    overflow: hidden;
}
.banner-carousel-two .slide-item:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(35, 42, 33, 0.6);
    z-index: 1;
}
.banner-carousel-two .slide-item .image-layer {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    z-index: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.banner-carousel-two .active .slide-item .image-layer {
    -webkit-transform: scale(1.15);
    -ms-transform: scale(1.15);
    transform: scale(1.15);
    -webkit-transition: all 7000ms linear;
    -moz-transition: all 7000ms linear;
    -ms-transition: all 7000ms linear;
    -o-transition: all 7000ms linear;
    transition: all 7000ms linear;
}

.banner-carousel-two .content-box {
    position: relative;
    z-index: 11;
}
.banner-carousel-two .content-box .content {
    position: relative;
    padding: 215px 0px 215px;
}

.banner-carousel-two .content-box .inner {
    position: relative;
    display: block;
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.banner-carousel-two .content-box .sub-title {
    position: relative;
    display: inline-block;
    font-size: 16px;
    line-height: 26px;
    color: #ffffff;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    margin: 0 0 13px;
    padding: 12px 40px;
    background: rgba(255, 255, 255, 0.1);
    opacity: 0;
    -webkit-transform: translateY(80px);
    -moz-transform: translateY(80px);
    -ms-transform: translateY(80px);
    -o-transform: translateY(80px);
    transform: translateY(80px);
}
.banner-carousel-two .active .content-box .sub-title {
    opacity: 1;
    -webkit-transform: translate(0);
    -moz-transform: translate(0);
    -ms-transform: translate(0);
    -o-transform: translate(0);
    transform: translate(0);
    -webkit-transition: all 700ms ease;
    -moz-transition: all 700ms ease;
    -ms-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 700ms ease;
    -webkit-transition-delay: 800ms;
    -moz-transition-delay: 800ms;
    -ms-transition-delay: 800ms;
    -o-transition-delay: 800ms;
    transition-delay: 800ms;
}
.banner-carousel-two .content-box .big_text {
    position: relative;
    display: block;
    margin-bottom: 40px;
}

.banner-carousel-two .content-box .big_text h2 {
    position: relative;
    display: inline-block;
    margin: 0;
    font-size: 150px;
    line-height: 170px;
    color: #ffffff;
    font-weight: 700;
    opacity: 0;
    text-transform: uppercase;
    letter-spacing: 0;
    -webkit-transform: translateY(80px);
    -moz-transform: translateY(80px);
    -ms-transform: translateY(80px);
    -o-transform: translateY(80px);
    transform: translateY(80px);
}
.banner-carousel-two .content-box .big_text h2:before {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: #ffffff;
    width: 100%;
    height: 10px;
    content: "";
}
.banner-carousel-two .active .content-box .big_text h2 {
    opacity: 1;
    -webkit-transform: translate(0);
    -moz-transform: translate(0);
    -ms-transform: translate(0);
    -o-transform: translate(0);
    transform: translate(0);
    -webkit-transition: all 700ms ease;
    -moz-transition: all 700ms ease;
    -ms-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 1000ms ease;
    -webkit-transition-delay: 1300ms;
    -moz-transition-delay: 1300ms;
    -ms-transition-delay: 1300ms;
    -o-transition-delay: 1300ms;
    transition-delay: 1300ms;
}
.banner-carousel-two .content-box .link-box {
    position: relative;
    display: block;
    opacity: 0;
    -webkit-transform: translateY(50px);
    -moz-transform: translateY(50px);
    -ms-transform: translateY(50px);
    -o-transform: translateY(50px);
    transform: translateY(50px);
}
.banner-carousel-two .active .content-box .link-box {
    opacity: 1;
    -webkit-transform: translate(0);
    -moz-transform: translate(0);
    -ms-transform: translate(0);
    -o-transform: translate(0);
    transform: translate(0);
    -webkit-transition: all 700ms ease;
    -moz-transition: all 700ms ease;
    -ms-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 700ms ease;
    -webkit-transition-delay: 1800ms;
    -moz-transition-delay: 1800ms;
    -ms-transition-delay: 1800ms;
    -o-transition-delay: 1800ms;
    transition-delay: 1800ms;
}
.banner-section.banner-two .owl-nav {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
}
.banner-section.banner-two .owl-theme .owl-prev span,
.banner-section.banner-two .owl-theme .owl-next span {
    display: block;
}

.banner-section.banner-two .owl-theme .owl-next span.right-arrow {
    position: relative;
    transform: rotate(180deg);
}
.banner-section.banner-two .owl-theme .owl-nav .owl-prev {
    position: absolute;
    left: 30px;
    top: 0;
    background: #74736c;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    border: none;
    text-align: center;
    color: #3a3d32;
    font-size: 22px;
    line-height: 60px;
    font-weight: 700;
    opacity: 1;
    margin: 0;
    padding: 0;
    margin-top: -30px;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.banner-section.banner-two .owl-theme .owl-nav .owl-prev:hover {
    background: #ffffff;
}
.banner-section.banner-two .owl-theme .owl-nav .owl-prev:focus {
    outline: none;
}
.banner-section.banner-two .owl-theme .owl-nav .owl-next {
    position: absolute;
    right: 30px;
    top: 0;
    background: #74736c;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    border: none;
    text-align: center;
    color: #3a3d32;
    font-size: 22px;
    line-height: 60px;
    font-weight: 700;
    opacity: 1;
    margin: 0;
    padding: 0;
    margin-top: -30px;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.banner-section.banner-two .owl-theme .owl-nav .owl-next:hover {
    background: #ffffff;
}
.banner-section.banner-two .owl-theme .owl-nav .owl-next:focus {
    outline: none;
}

/*--------------------------------------------------------------
# Banner Three
--------------------------------------------------------------*/

.banner-carousel-two {
    position: relative;
    z-index: 1;
}
.banner-carousel-three .slide-item {
    position: relative;
    display: block;
    background-color: #111111;
    color: #ffffff;
    overflow: hidden;
}
.banner-carousel-three .slide-item:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 1;
}
.banner-carousel-three .slide-item .image-layer {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    z-index: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.banner-carousel-three .active .slide-item .image-layer {
    -webkit-transform: scale(1.15);
    -ms-transform: scale(1.15);
    transform: scale(1.15);
    -webkit-transition: all 7000ms linear;
    -moz-transition: all 7000ms linear;
    -ms-transition: all 7000ms linear;
    -o-transition: all 7000ms linear;
    transition: all 7000ms linear;
}

.banner-carousel-three .content-box {
    position: relative;
    z-index: 11;
}
.banner-carousel-three .content-box .content {
    position: relative;
    padding: 282px 0px 170px;
}

.banner-carousel-three .content-box .inner {
    position: relative;
    display: block;
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.banner-carousel-three .content-box .big_text {
    position: relative;
    display: block;
    margin-bottom: 40px;
}
.banner-carousel-three .content-box .big_text h2 {
    position: relative;
    display: inline-block;
    margin: 0;
    font-size: 120px;
    line-height: 110px;
    color: #ffffff;
    font-weight: 600;
    opacity: 0;
    text-transform: uppercase;
    letter-spacing: 0;
    -webkit-transform: translateY(80px);
    -moz-transform: translateY(80px);
    -ms-transform: translateY(80px);
    -o-transform: translateY(80px);
    transform: translateY(80px);
    font-family: var(--thm-font);
}
.banner-carousel-three .content-box .big_text h2:before {
    position: absolute;
    left: 0;
    bottom: -57px;
    right: 0;
    content: "";
    background: url(../images/main-slider/slider-3-leafs.png);
    height: 24px;
    width: 167px;
    margin: 0 auto;
}
.banner-carousel-three .active .content-box .big_text h2 {
    opacity: 1;
    -webkit-transform: translate(0);
    -moz-transform: translate(0);
    -ms-transform: translate(0);
    -o-transform: translate(0);
    transform: translate(0);
    -webkit-transition: all 700ms ease;
    -moz-transition: all 700ms ease;
    -ms-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 1000ms ease;
    -webkit-transition-delay: 1300ms;
    -moz-transition-delay: 1300ms;
    -ms-transition-delay: 1300ms;
    -o-transition-delay: 1300ms;
    transition-delay: 1300ms;
}
.banner-carousel-three .content-box .sub-title {
    position: relative;
    display: inline-block;
    font-size: 20px;
    line-height: 30px;
    color: #ffffff;
    font-weight: 500;
    margin: 41px 0 48px;
    opacity: 0;
    -webkit-transform: translateY(80px);
    -moz-transform: translateY(80px);
    -ms-transform: translateY(80px);
    -o-transform: translateY(80px);
    transform: translateY(80px);
}
.banner-carousel-three .active .content-box .sub-title {
    opacity: 1;
    -webkit-transform: translate(0);
    -moz-transform: translate(0);
    -ms-transform: translate(0);
    -o-transform: translate(0);
    transform: translate(0);
    -webkit-transition: all 700ms ease;
    -moz-transition: all 700ms ease;
    -ms-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 700ms ease;
    -webkit-transition-delay: 800ms;
    -moz-transition-delay: 800ms;
    -ms-transition-delay: 800ms;
    -o-transition-delay: 800ms;
    transition-delay: 800ms;
}
.banner-carousel-three .content-box .link-box {
    position: relative;
    display: block;
    opacity: 0;
    -webkit-transform: translateY(50px);
    -moz-transform: translateY(50px);
    -ms-transform: translateY(50px);
    -o-transform: translateY(50px);
    transform: translateY(50px);
}
.banner-carousel-three .active .content-box .link-box {
    opacity: 1;
    -webkit-transform: translate(0);
    -moz-transform: translate(0);
    -ms-transform: translate(0);
    -o-transform: translate(0);
    transform: translate(0);
    -webkit-transition: all 700ms ease;
    -moz-transition: all 700ms ease;
    -ms-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 700ms ease;
    -webkit-transition-delay: 1800ms;
    -moz-transition-delay: 1800ms;
    -ms-transition-delay: 1800ms;
    -o-transition-delay: 1800ms;
    transition-delay: 1800ms;
}

.banner-carousel-three .owl-nav {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
}
.banner-section.banner-three .owl-theme .owl-prev span,
.banner-section.banner-three .owl-theme .owl-next span {
    display: block;
}

.banner-section.banner-three .owl-theme .owl-next span.right-arrow {
    position: relative;
    transform: rotate(180deg);
}
.banner-section.banner-three .owl-theme .owl-nav .owl-prev {
    position: absolute;
    left: 30px;
    top: 0;
    background: #fff;
    opacity: 0.3;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    border: none;
    text-align: center;
    color: #404a3d;
    font-size: 22px;
    line-height: 60px;
    font-weight: 700;
    margin: 0;
    padding: 0;
    margin-top: -30px;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.banner-section.banner-three .owl-theme .owl-nav .owl-prev:hover {
    background: #ffffff;
}
.banner-section.banner-three .owl-theme .owl-nav .owl-prev:focus {
    outline: none;
}
.banner-section.banner-three .owl-theme .owl-nav .owl-next {
    position: absolute;
    right: 30px;
    top: 0;
    background: #ffff;
    opacity: 0.3;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    border: none;
    text-align: center;
    color: #404a3d;
    font-size: 22px;
    line-height: 60px;
    font-weight: 700;
    margin: 0;
    padding: 0;
    margin-top: -30px;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.banner-section.banner-three .owl-theme .owl-nav .owl-next:hover {
    background: #ffffff;
}
.banner-section.banner-three .owl-theme .owl-nav .owl-next:focus {
    outline: none;
}

.banner-section.banner-three .owl-theme .owl-nav .owl-prev:hover,
.banner-section.banner-three .owl-theme .owl-nav .owl-next:hover {
    opacity: 1;
}

